# Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv dot tw>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_currentappcontrol\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-01-08 06:11+0100\n"
"PO-Revision-Date: 2009-11-12 12:32+0800\n"
"Last-Translator: Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv "
"dot tw>\n"
"Language-Team: Chinese Traditional <zh-l10n@linux.org.tw>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Lokalize 1.0\n"

#: currentappcontrol.cpp:164
#, kde-format
msgid "%1 running app"
msgid_plural "%1 running apps"
msgstr[0] "%1 執行中的應用程式"

#: currentappcontrol.cpp:166
msgid "No running apps"
msgstr "沒有執行中的應用程式"
